[data-md-color-scheme="datalab-light"] {
    --md-primary-fg-color: #301C63;
    --md-primary-bg-color: white;
    --md-accent-fg-color: #FF4242;
    --md-accent-bg-color: #301C63;
    --md-default-fg-color--lightest: #fcea0c;
    --md-typeset-a-color: #FF4242;
    --md-typeset-color: rgba(0, 0, 0, 0.7);
}

[data-md-color-scheme="datalab-dark"] {
    --md-primary-fg-color: #301C63;
    --md-primary-bg-color: white;
    --md-accent-fg-color: #FF4242;
    --md-accent-bg-color: #301C63;
    --md-default-fg-color: white;
    --md-default-bg-color: #301C63;
    --md-default-fg-color--light: white;
    --md-default-fg-color--dark: #000;
    --md-code-hl-punctuation-color: #000;
    --md-typeset-a-color: #fcea0c;
    --md-default-fg-color--lightest: #fcea0c;
    --md-code-hl-operator-color: var(--md-code-fg-color);
}

[data-md-color-scheme="datalab-dark"] img.dark {
    display: block;
}

[data-md-color-scheme="datalab-dark"] img.light {
    display: none;
}

[data-md-color-scheme="datalab-light"] img.dark {
    display: none;
}

[data-md-color-scheme="datalab-light"] img.light {
    display: block;
}

[data-md-color-scheme="datalab-light"] .md-typeset__table th {
    background-color: #301C63;
    color: white;
}

[data-md-color-scheme="datalab-dark"] .md-typeset__table {
    --md-typeset-table-color: #FF4242;
}

[data-md-color-scheme="datalab-dark"] .md-typeset__table th {
    background-color: #FF4242;
    color: white;
}

[data-md-color-scheme="datalab-dark"] .md-typeset__table td {
    background-color: white;
    color: rgba(0, 0, 0, 0.7);
}

[data-md-color-scheme="datalab-dark"] .linenos,
[data-md-color-scheme="datalab-dark"] .highlighttable .linenodiv pre {
    color: #301C63;
}

[data-md-color-scheme="datalab-dark"] a.md-nav__link[data-md-state="blur"]:not(.md-nav__link--active) {
    color: white;
}

.md-typeset h1 {
    font-weight: bolder;
}

.md-typeset h2 {
    font-weight: bold;
    /* text-decoration: underline; */
}

.md-typeset h3,
.md-typeset h4,
.md-typeset h5,
.md-typeset h6 {
    padding-left: 1em;
    font-weight: bold;
}

.md-typeset kbd {
    /* padding: 0px 4px; */
    background: #222222;
    border-radius: 3px;
    box-shadow: 1px 1px 1px #777;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-size: small;
    font-variant: small-caps;
    /* font-weight: 500; */
    font-weight: 600;
    /* letter-spacing: 0.5px; */
    letter-spacing: 1px;
    margin: 2px;
    vertical-align: text-bottom;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.md-typeset .md-footer-copyright .md-footer-copyright__highlight {
    display: inline-block;
    margin-right: 2em;
}

.md-typeset .linenos {
    font-size: 0.95em;
}

.md-typeset code {
    font-size: 0.95em;
    color: rgba(182, 27, 0, 0.822);
}

.md-typeset pre>code {
    color: var(--md-code-fg-color);
}

.green {
    color: green;
}

.red {
    color: red;
}


/*  Full wide */

.md-grid {
    max-width: calc(100% - 4em);
}


/*
@media screen and (min-width: 76.25em) {
    .md-sidebar--secondary {
        margin-left: calc(100% - 12.1rem);
    }
}
*/